8b5d2f5 [rpmbuild] correct the nosync.i686 requirement

Authored and Committed by praiskup 2 years ago
    [rpmbuild] correct the nosync.i686 requirement
    
    Per dnf report:
    Problem: cannot install the best candidate for the job
    - nothing provides nosync.i686 needed by copr-builder-0.26.git.1.c5bb33f4-1.fc31.x86_64
    
    The 'nosync.i686' is actually yum/dnf construct, not a real
    provide to depend on.
    
        
file modified
+1 -1